Package update – nano – 5.8-2sergeyd2.1

  • Split package into three new – syntax, l10n, docs
  • Force enable utf8, libmagic
  • Now nano-tiny package can replace nano